/**
 * @file
 * @project 652
 * @package sftheme
 * @site app1
 */

a {
	color:#0d7125;
}

a:link {
	color:#0d7125;
}

a:visited {
	color:#0d7125;
}

a:hover {
	color:#083613;
}

.sf_header_wrapper {
	background-image:url(images/652_header_4.jpg);
}

.sf_extra3 {
	background-image:url(images/652_header-bottom_4.jpg);
}

.sf_navigation ul li a {
	color:#0d7125;
}

.sf_navigation ul li a:visited {
	color:#0d7125;
}

.sf_navigation ul li a:hover {
	color:#083613;
}

.sf_navigation .subnav {
	background-color:#0d7125;
}

.sf_navigation .subnav li a {
	border-top:solid 1px #168130;
	border-bottom:solid 1px #0c6421;
}

.sf_navigation .subnav li a:hover {
	background-color:#188633;
}

/*--------------------------
		DBNow
--------------------------*/

.Data_Central_color1 {
	background-color:#0C7125;
	color:#FFFFFF;
}

.Data_Central_color2 {
	background-color:#CFCFCF;
	color:#261A3B;
}

.Data_Central_color3 {
 	background-color:#DFDFDF;
	color:#261A3B;
}

.Data_Central_color4 {
	background-color:#ffffff;
	color:#261A3B;
}

.Data_Central_color5 {
	border-color:#ffffff;
	color:#261A3B;
}

.Data_Central_color6 {
	background-color:#EFEFEF;
	color:#261A3B;
}

.Data_Central_color7 {
	background-color:#000000;
	color:#ffffff;
}